@charset "utf-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
/*
html * {
	color: #666;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}*/

a {
	color:#C00
	font-weight: bold;
	text-decoration: none;
} 

a:link {
	color: #c00;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	font-weight: bold;
	color: #c00;
}

a:hover {
	text-decoration: underline;
	color: #c00;
}
a:active {
	text-decoration: underline;
	color: #c00;
}
.title {
	color: #c00;
	font-weight: normal;
	font-size: xx-large;
}
.title a{
	color: #c00;
	font-weight: normal;
	font-size: xx-large;
}
.title a:link{
	color: #c00;
	font-weight: normal;
	font-size: xx-large;
}
#headertx{
	color: #FFFFFF;
	font-weight: normal;
	font-size: large;
}
#headertx a{
	color: #FFFFFF;
	font-weight: normal;
	font-size: large;
}
#headertx a:link{
	color: #FFFFFF;
	font-weight: normal;
	font-size: large;
}
#headertx active, hover{
	color: #FFFFFF;
	font-weight: normal;
	font-size: large;
	text-decoration: underline;
}
#headertx a:visited{
	color: #FFFFFF;
	font-weight: normal;
	font-size: large;
}
#wrapper{
	width:900px;
	text-align:left;
	margin:0 auto;
}
#header{
	width:875px;
	padding-left:25px;
	padding-top:50px;
	height:60px;
	}
	
#content_wrapper{
	width:850px;
	padding-left:25px;
	padding-right:25px;
	}	
#content_top{
	width:850px;
	background-image: url(images/content_top.jpg);	
	height:14px;
	}
#content{
	width:850px;
	background-image: url(images/content.jpg);
	background-repeat: repeat-y;
	padding-bottom: 13px;
	}
#content_top1{
	width:824px;
	padding-left:13px;
	height:33px;
	}
#content_top_bar{
	width:811px;
	padding-left:13px;
	padding-top:5px;
	background-image: url(images/bar.jpg);
	background-repeat: repeat-x;
	height:28px;
	}
#content_main_wrapper{
	width:798px;
	padding-left:26px;
	padding-right:26px;
	}
#content_main{
	width:798px;
}
#content_bottom{
	width:850px;
	background-image: url(images/content_bottom.jpg);	
	height:14px;
	}
	
#footer{
	width:875px;
	padding-left:25px;
	padding-top:30px;
	height:40px;
	}
.fttext {
	font-size: 13px;
}

.fttext a{
	color: #c00;
	font-weight: normal;
	
}
.fttext a:link{
	color: #c00;
	font-weight: normal;
	
}
/* ***form *** */
form {
	width:90%;
	margin-left:30px;
	}
	
fieldset {
	border: 1px solid #781351;
	padding: 20px 10px 10px;
	background-color: #eeeeee;
}

legend {
	color: #333;
	background: #ffa20c;
	border: 1px solid #781351;
	padding: 2px 6px
} 

.table1 {
	border-collapse:collapse;
	border: 1px solid black;
	margin-left: 20px;
	text-align: center;
}

.table1 th,
.table1 td {
	border: 1px solid black;
}

.table1 th {
	background-color: #CCC;
}
.tbform {
	
	
}
.tbform th {
	text-align: right;
	padding:0 7px;
	color:#03C;
	line-height:23px;
	
}

.tbform th.specalt,
.tbform td.specalt {

	background: #f5fafa;
}
.tbform td.specalt {
	border-left: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	
}
.tbform input, .tbform textarea {

/*	color: #781351;
	background: #fee3ad;
	margin:2px;
	border: 1px solid #781351
		border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;*/	


	margin:2px;

}
.tbform input:focus,
.tbform textarea:focus {

	background:#e3f1f1;
}

/*this is for the error of the contact form*/
.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color: red;
	font-weight:bold;
}

.note{
	background-color: red;
	font-size : 14px;
}